#ifndef	EEPROM_FUNCTIONS_H
#define	EEPROM_FUNCTIONS_H

// ----------------------------------------------------------------------------
/*
 * Copyright (C) 2007 Fabian Greif <fabian.greif@rwth-aachen.de>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */
// ----------------------------------------------------------------------------

#include <inttypes.h>
#include "bool.h"
#include "servo.h"

// ----------------------------------------------------------------------------
extern void eeprom_store_values(uint8_t *buf, uint8_t size);

// ----------------------------------------------------------------------------
extern bool eeprom_load_values(uint8_t *buf, uint8_t size);


#endif	// EEPROM_FUNCTIONS_H
